/* vitravel Css */

/* 
	[00] Misc. Stylesheet
	[01] Top Navigation Stylesheets
	[02] Slider Stylesheets
	[03] About Section Stylesheets
	[04] Last Minute Section Stylesheets
	[05] Mos Popular Tours Section Stylesheets
	[06] Banner Section Stylesheets
	[07] Flights & Hotels Tabs Section Stylesheets
	[08] Top Destinations Section Stylesheets
	[09] Hot Deals Section Stylesheets
	[10] Cruise Tours Section Stylesheets
	[11] Contact Section Stylesheets
	[12] Footer
	[13] ToursArticle
	[14] ToursAll
	[15] Default
	[16] Visa
	[17] Resize image    
	[18] Avia
	[19] Merlin
	[20] Flag
	[21] Pic Modal
*/

/* [00] Misc. Stylesheet */

* {

  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
      -ms-transition: all 0.3s;
          transition: all 0.3s;
	outline: none
}

p {
    font-size: 1.4em;
}

h1 {
	/*font-family: "Roboto Slab";*/
	font-size: 1.9em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	color: #1d82e5;
	margin:0;
	padding:0;
}

h2 {
	/*font-family: "Roboto Slab";*/
	font-size: 1.5em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	color: #1d82e5;
	margin:0;
	padding:0;
}

h3 {
	/*font-family: "Roboto Slab";*/
	font-size: 46px;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	color: #1d82e5;
	margin:0;
	padding:0;
}

.btn {
	border-radius: 3px;
	/*font-family: "Roboto";*/
	font-size: 14px;
	font-weight: 900;
	letter-spacing: -1px;
	border: none;
	text-transform: uppercase;
}

.btn-success {
	color:#3d6f23;
	text-shadow: 1px 1px #89cc6c;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #82D344),
		color-stop(1, #51AF34)
	);
	background-image: -o-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -moz-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -webkit-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: -ms-linear-gradient(bottom, #82D344 0%, #51AF34 100%);
	background-image: linear-gradient(to bottom, #82D344 0%, #51AF34 100%);
}

.btn-success:hover {
	text-shadow: 1px 1px #35661c;
}

.btn-primary {
	color: #22619f;
	text-shadow: 1px 1px #5196da;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #57ABFF),
		color-stop(1, #1D81E5)
	);
	background-image: -o-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -moz-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -webkit-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: -ms-linear-gradient(bottom, #57ABFF 0%, #1D81E5 100%);
	background-image: linear-gradient(to bottom, #57ABFF 0%, #1D81E5 100%);
}

.pattern {
	/*background: url(../img/pattern.png) repeat;*/
}

.justifyfull {text-align: justify;}


body {
    /*background: #f1f1f1; */
    background: #ffffff;
    font-family:Trebuchet MS;
}

/* [00] Header */

.header {		
		background-color: #1d82e5;				
		background-image: url(../img/beach.jpg);
		background-size: cover;
		background-attachment: fixed;
		background-repeat: no-repeat;
	}	

/* [01] Top Navigation */
	.topnav {
		width: 100%;
		position: absolute;
		/*top: 50px;*/
	}

	.topnav .navbar-custom {
		min-height: 70px;
		line-height: 70px;
		margin-bottom: 0px;
		background: rgba(29,130,230, 0.8);
	}
	
	.topnav .dropdown-menu{
		background: rgba(29,130,230, 0.8);
	}
	
	.topnav .navbar-custom .navbar-brand {
		padding: 0 15px;
		line-height: 80px;
	}
	
	.topnav .navbar-custom .navbar-nav {
		margin: 23px 0 0 0
	}
	
	.topnav .navbar-custom .navbar-nav li a {
		/*font-family: "Roboto Condensed";*/
		font-size: 20px;
		font-weight: 300;
		letter-spacing: -1px;
		color:#ffffff;
		border: 1px solid transparent;
		border-radius: 5px;
		padding: 8px 12px;
	}
	
	.topnav .navbar-custom .navbar-nav li a:hover {
		background: transparent;
		color:#112a5d;
		border: 1px solid #112a5d;
	}
	
	.topnav .navbar-custom .navbar-nav li a:active {
		background: transparent;
		color:#112a5d;
		border: 1px solid #112a5d;
	}
	
	.topnav .navbar-custom .navbar-nav li a:focus {
		background: transparent;
		color:#112a5d;
		border: 1px solid #112a5d;
	}

	.topnav .top-nav-collapse {
		background-color: rgba(29,130,230, 1);
		border-bottom: 3px solid #095bac
	}
	
	.topnav .navbar-custom .navbar-toggle .icon-bar {
		background:#ffffff;
	}
	
	.topnav .navbar-header {
		height: 60px;
	}
	
	.topnav .navbar-header .navbar-toggle {
		margin-top: 15px;
		border: 1px solid #ffffff;
	}

/* [12] Footer */		
	
	.footer {		
		background-color: #1d82e5;	
		/*
		background-size: cover;
		background-attachment: fixed;
		background-repeat: no-repeat;
		
		position: absolute;
        bottom: 0px;
        width: 100%;
        */
	}	
	

	.footer h1 {		
		color: #ffffff;
		text-shadow: 1px 1px #445983;
		margin-bottom: 20px
	}
	
	.footer h2 {
		text-align: left;
		color: #ffffff;
		text-shadow: 1px 1px #445983;
		margin-bottom: 20px;
		margin:0;
	    padding: 2px;
	}
	
	.footer h4 {
	    text-align: center;
	    color: #ffffff;
	}
	
	.footer .footer-text {
		/*font-family: "Roboto Slab";*/
		font-size: 16px;
		font-weight: 400;		
		color:#ffffff;
		letter-spacing: -1px
	}
	
	.footer .social-icons {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	
	.footer .social-icons a {
		font-size: 26px;
		color:#666666;
		text-decoration: none;
	}
	
	.footer .social-icons a:hover {
		color:#1d82e5;
	}
	
	.footer .form {
		margin-bottom: 20px;
	}
	
	.footer .form input {
		display: inline-block;
		width: 100%;
		border: 1px solid #999999;
		padding: 4px 10px;
		border-radius: 3px;
		/*font-family: "Roboto";*/
		font-size: 14px;
		font-weight: 400;
		margin-bottom: 5px;
	}
	
	.footer .form textarea {
		display: inline-block;
		width: 100%;
		height: 80px;
		border: 1px solid #999999;
		padding: 4px 10px;
		border-radius: 3px;
		/*font-family: "Roboto";*/
		font-size: 14px;
		font-weight: 400;
		margin-bottom: 5px;
	}
	
/* [15] Default */
	.default {
		/*background: #f1f1f1;
		height: 100%;
		*/
		
    
		padding: 80px 0 60px 0;
	}
	
	.default h2 {
	    text-align: left;
	}
    
/* [17] Resize image */

.ienlarger {
	float: left;
	clear: none; 
	padding-bottom: 5px; 
	padding-right: 5px; 
}

/* [20] Flag*/
    .flag {
        text-align: center;    
    }

.ienlarger a { 
	display:block;
	text-decoration: none;
    cursor:default;
}

.ienlarger a:hover{ 
 	position:relative;
}

.ienlarger span img {
	border: 1px solid #FFFFFF; 
}

.ienlarger a span {  
	position: absolute;
	display:none;
	color: #FFCC00; 
	text-decoration: none;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 13px;
	background-color: #ffffff;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { 
border-width: 0;
}

.ienlarger a:hover span { 
	display:block;
	top: -150px; 
	left: 90px; 
	z-index: 100;
} 

.resize_thumb {
	width: 150px; 
	height : auto;
}	
	
   

@media (max-width: 780px) {

	.topnav {
		top: 0px;
	}
	
	.slider {
		margin-top:91px;
	}
	
	.slider .item a:after {
		font-size: 25px;
		letter-spacing: -1px;
		top: 30%;
	}
	
}

/* [20] Modal-pic */
.modal-pic-sec{
    padding: 6% 0 6% 0;
}
.modal-pic{
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 160px;
}
/* [20] End modal-pic */